<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="06009eb33652a35ae07413567c4e421c">
  <dict>
    <!--2021-09-17 15:17:02.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:17:02.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:17:02.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
